А почему в новостях FB 2.1 доступен, а в Download - нет?

Модератор: kdv

Ответить
Antoxa
Сообщения: 169
Зарегистрирован: 06 июл 2006, 10:53
Откуда: Russia

А почему в новостях FB 2.1 доступен, а в Download - нет?

Сообщение Antoxa » 16 май 2008, 18:50

А почему в новостях FB 2.1 доступен, а в Download последний дистрибутив 2.0.3 ???

WildSery
Заслуженный разработчик
Сообщения: 1738
Зарегистрирован: 05 июн 2006, 16:19

Сообщение WildSery » 16 май 2008, 20:43

Чтобы развивать логическое мЫшление у приходящих, и немного подумав, чтобы тыкали в указанную там ссылку на sourceforge.

kdv
Forum Admin
Сообщения: 6575
Зарегистрирован: 25 окт 2004, 18:07
Контактная информация:

Сообщение kdv » 17 май 2008, 00:14

да, примерно так. задрали личности, которые не ходят на первую страницу, а сигают сразу вовнутрь сайта.
а вообще я так всегда делаю. сначала кидаю в новости. потом уже, через некоторое время, и в firebird.htm

Кузнецов Евгений
Сообщения: 144
Зарегистрирован: 16 фев 2006, 22:36

Сообщение Кузнецов Евгений » 17 май 2008, 11:55

Доброго времени суток!
kdv писал(а):а вообще я так всегда делаю. сначала кидаю в новости. потом уже, через некоторое время, и в firebird.htm
А 2.0.4 вообще остался не освещенным :(

Antoxa
Сообщения: 169
Зарегистрирован: 06 июл 2006, 10:53
Откуда: Russia

Сообщение Antoxa » 17 май 2008, 12:28

Кузнецов Евгений писал(а):А 2.0.4 вообще остался не освещенным :(
Это точно...

WildSery
Заслуженный разработчик
Сообщения: 1738
Зарегистрирован: 05 июн 2006, 16:19

Сообщение WildSery » 17 май 2008, 16:36

Кузнецов Евгений писал(а):А 2.0.4 вообще остался не освещенным :(
Кем неосвещённым?
У меня уже вторую неделю стоит на одном рабочем сервере, и со следующей всем где 2.0.3 менять будем. 8)

Antoxa
Сообщения: 169
Зарегистрирован: 06 июл 2006, 10:53
Откуда: Russia

Сообщение Antoxa » 17 май 2008, 16:46

WildSery писал(а):У меня уже вторую неделю стоит на одном рабочем сервере, и со следующей всем где 2.0.3 менять будем. 8)
А почему менять и почему не на 2.1, а на 2.0.4 ???

WildSery
Заслуженный разработчик
Сообщения: 1738
Зарегистрирован: 05 июн 2006, 16:19

Сообщение WildSery » 17 май 2008, 18:59

Antoxa писал(а):А почему менять
У тебя в винде сервиспаки стоят? А нафига они тебе, ведь система та же самая?
Antoxa писал(а):почему не на 2.1, а на 2.0.4 ???
Потому что работать не будет. Я с группой товарищей полгода потратил, чтобы систему с 1.0 на 2.0 адаптировать.
На 2.1 переезжать будет проще, конечно, т.к. основные несовместимости остались те же. Но я думаю, пока соберусь, уже на 3-ку переходить надо будет.

Кузнецов Евгений
Сообщения: 144
Зарегистрирован: 16 фев 2006, 22:36

Сообщение Кузнецов Евгений » 17 май 2008, 19:10

Доброго времени суток!
WildSery писал(а):Кем неосвещённым?
В новостях на ibase.ru, конечно

Antoxa
Сообщения: 169
Зарегистрирован: 06 июл 2006, 10:53
Откуда: Russia

Сообщение Antoxa » 18 май 2008, 16:16

WildSery писал(а):Потому что работать не будет. Я с группой товарищей полгода потратил, чтобы систему с 1.0 на 2.0 адаптировать.
На 2.1 переезжать будет проще, конечно, т.к. основные несовместимости остались те же. Но я думаю, пока соберусь, уже на 3-ку переходить надо будет.
Все понятно... Кстати в 3.х вроде обещали пароль на базу... 8)

WildSery
Заслуженный разработчик
Сообщения: 1738
Зарегистрирован: 05 июн 2006, 16:19

Сообщение WildSery » 19 май 2008, 11:43

Antoxa писал(а):Кстати в 3.х вроде обещали пароль на базу... 8)
Всё бы вам бантики.
Мне бы аудит да статистические "оконные" фукнции :roll:
Впрочем, и того, что есть, хватает.

Ответить

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость